#security {
  padding: 115px 10% 138px;
  text-align: center;
}

#security h5 {
  padding-bottom: 23px;
}

.security-text,
.protecting-passwords {
  padding: 50px 25px 0;
  width: 500px;
}

.left-block {
  display: inline-block;
  /* width: 550px; */
}

.left-block h5 {
  text-align: left;
}

.left-block p {
  text-align: left;
}

.security-image {
  display: inline-block;
  width: 400px;
  margin-right: -100px;
}

.aes-encryption,
.spoof-prevention {
  display: inline-block;
  width: 400px;
  padding-top: 50px;
  padding-left: 25px;
  padding-right: 25px;
}

@media only screen and (max-width: 1100px) {
  .security-image {
    width: 300px;
    margin-top: 150px;
    /* vertical-align: text-top; */
  }

  /* .left-block {
    vertical-align: text-top;
  } */
}
@media only screen and (max-width: 950px) {
  .security-image {
    margin-right: 0px;
    margin-top: 75px;
    /* display: block; */
  }

  /* .left-block {
    display: block;
  } */
  .left-block h5 {
    text-align: center;
  }

  .left-block p {
    text-align: center;
  }

  .security-text, .protecting-passwords {
    width: 400px;
  }
}
@media only screen and (max-width: 650px) {
  .security-text, .protecting-passwords, .spoof-prevention, .aes-encryption {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media only screen and (max-width: 650px) {
  .security-text, .protecting-passwords, .spoof-prevention, .aes-encryption {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media only screen and (max-width: 350px) {
  .security-image {
    width: 100%;
  }
}